Homey Community Forum

Onkyo app not abla to install

Hi all,

I am getting an error message that only app is not compatible with my device. See printscreen.
Any ideas ?

1 Like

Update your Homey to 3.1.0(non RC)

Which firmware version of Homey are you running?

Homey version 3.1.0.

App version.3.1.0.429

Use the BETA version of the Onkyo app

Onkyo “Beta”/“Test” App:

Now this ???

Nice the new app store

Should now installable